<?php

/**
 * Render homepage sections.
 */
function bike_workshop_homepage_sections() {
	$bike_workshop_homepage_sections = array_keys( bike_workshop_get_homepage_sections() );

	foreach ( $bike_workshop_homepage_sections as $bike_workshop_section ) {
		require get_template_directory() . '/sections/' . $bike_workshop_section . '.php';
	}
}